Bug 14946 - RFE: Chipset support in X4.0.1
RFE: Chipset support in X4.0.1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-01 02:05 EDT by Sam Varshavchik
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 12:28:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report on the missing driver. (992 bytes, text/plain)
2000-08-01 02:06 EDT, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2000-08-01 02:05:17 EDT
The following chipset does not appear to be supported in X 4.0.1.  There's
a driver for it in 3.3.6, which Xconfigurator selects instead.
Comment 1 Sam Varshavchik 2000-08-01 02:06:04 EDT
Created attachment 1737 [details]
Report on the missing driver.
Comment 2 Bill Nottingham 2000-08-01 12:18:47 EDT
This will get fixed a lot quicker if you report it to the XFree86
people, FWIW. :)
Comment 3 Sam Varshavchik 2000-08-01 12:28:28 EDT
I did -- the attachment is my report to them.
Comment 4 Preston Brown 2000-08-30 15:55:37 EDT
we don't currently implement X drivers; we only take new drivers from XFree86.

Note You need to log in before you can comment on or make changes to this bug.